.pg-character .charaHeading-lv2,
.pg-character .charaHeading-lv3 {
  color: #0072c0;
  font-weight: bold;
  text-align: center;
}
.pg-character .charaHeading-lv2 {
  margin: 0 auto 1em;
}
.pg-character .charaHeading-lv3 {
  margin: 1em auto 0.6em;
}

.pg-character .l-page_head {
  padding: 0;
  background-color: #ff8a19;
}
.pg-character .l-page_head picture {
  display: block;
}
.pg-character .l-page_head picture img {
  display: block;
  width: 100%;
  height: 100%;
  -o-object-fit: contain;
     object-fit: contain;
}

.pg-character #profile {
  background-color: #d1dfe3;
}
.pg-character #profile img {
  display: block;
  margin: auto auto 0;
}
.pg-character #profile img[src*="character-liveviewinu.png"] {
  aspect-ratio: 476/447;
}
.pg-character #profile img[src*="character-okyakuma.png"] {
  aspect-ratio: 206/292;
}
.pg-character #profile img[src*="character-screeinu.png"] {
  aspect-ratio: 582/329;
}
.pg-character #profile img[src*="character-zasekiinu.png"] {
  aspect-ratio: 458/280;
}
.pg-character #profile img[src*="character-mobkuma.png"] {
  aspect-ratio: 495/223;
}
.pg-character #profile .profile {
  font-weight: bold;
  text-align: center;
}

.pg-character #other .l-content_inner > * {
  display: block;
  padding: 0;
  border: 0;
  margin: auto;
}
.pg-character #other iframe {
  aspect-ratio: 16/9;
}

.pg-character #designer .name, .pg-character #designer .profile {
  font-weight: bold;
  text-align: center;
}
.pg-character #designer .profile {
  margin-top: 1em;
}
@media only screen and ( max-width: 768px ) {
  .pg-character .charaHeading-lv2 {
    font-size: 6.25vw;
  }
  .pg-character .charaHeading-lv3 {
    font-size: 3.90625vw;
  }
  .pg-character #profile img[src*="character-liveviewinu.png"] {
    width: 61.9791666667vw;
  }
  .pg-character #profile img[src*="character-okyakuma.png"] {
    width: 26.8229166667vw;
  }
  .pg-character #profile img[src*="character-screeinu.png"] {
    width: 75.78125vw;
  }
  .pg-character #profile img[src*="character-zasekiinu.png"] {
    width: 59.6354166667vw;
  }
  .pg-character #profile img[src*="character-mobkuma.png"] {
    width: 64.453125vw;
  }
  .pg-character #profile .profile {
    font-size: 2.6041666667vw;
  }
  .pg-character #profile .list-chara > section + section {
    margin-top: 13.0208333333vw;
  }
  .pg-character #other .l-content_inner > * + * {
    margin-top: 9.33333vw;
  }
  .pg-character #designer .name {
    font-size: 3.90625vw;
  }
  .pg-character #designer .profile {
    font-size: 2.6041666667vw;
  }
}
@media only screen and ( min-width: 769px ) {
  .pg-character .charaHeading-lv2 {
    font-size: min(3.75vw, 48px);
  }
  .pg-character .charaHeading-lv3 {
    font-size: min(2.34375vw, 30px);
  }
  .pg-character .l-page_head picture {
    height: min(40.625vw, 520px);
  }
  .pg-character #profile img[src*="character-liveviewinu.png"] {
    width: min(37.1875vw, 476px);
  }
  .pg-character #profile img[src*="character-okyakuma.png"] {
    width: min(16.09375vw, 206px);
  }
  .pg-character #profile img[src*="character-screeinu.png"] {
    width: min(45.46875vw, 582px);
  }
  .pg-character #profile img[src*="character-zasekiinu.png"] {
    width: min(35.78125vw, 458px);
  }
  .pg-character #profile img[src*="character-mobkuma.png"] {
    width: min(38.671875vw, 495px);
  }
  .pg-character #profile .profile {
    font-size: min(1.5625vw, 20px);
  }
  .pg-character #profile .list-chara {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: min(7.8125vw, 100px) min(6.25vw, 80px);
  }
  .pg-character #profile .list-chara .image {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  }
  .pg-character #profile .list-chara .image img {
    -ms-flex-item-align: end;
        align-self: end;
  }
  .pg-character #profile .list-chara .chara-main {
    grid-column: 1/-1;
    display: grid;
    grid-template-rows: repeat(2, auto);
    grid-template-columns: repeat(2, auto);
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    gap: 0 min(6.25vw, 80px);
  }
  .pg-character #profile .list-chara .chara-main .image {
    grid-row: 1/-1;
    grid-column: 1/span 1;
  }
  .pg-character #profile .list-chara .chara-main .charaHeading-lv3 {
    -ms-flex-item-align: end;
        align-self: end;
  }
  .pg-character #profile .list-chara .chara-main .profile {
    -ms-flex-item-align: start;
        align-self: start;
  }
  .pg-character #profile .list-chara .chara-sub:nth-child(2) .image,
  .pg-character #profile .list-chara .chara-sub:nth-child(3) .image {
    height: min(25.703125vw, 329px);
  }
  .pg-character #profile .list-chara .chara-sub:nth-child(4) .image,
  .pg-character #profile .list-chara .chara-sub:nth-child(5) .image {
    height: min(21.875vw, 280px);
  }
  .pg-character #other .l-content_inner > * {
    width: min(51.5625vw, 660px);
  }
  .pg-character #other .l-content_inner > * + * {
    margin-top: 48px;
  }
  .pg-character #designer .name {
    font-size: min(2.34375vw, 30px);
  }
  .pg-character #designer .profile {
    font-size: min(1.5625vw, 20px);
  }
}